label.schema.constraint.violation.PatternConstraint.invoice.companyLink=You should add a link
label.schema.constraint.violation.PatternConstraint.invoice.customerName=The customer name should be blah ablah balah
label.schema.constraint.violation.PatternConstraint.invoice.payment_paypal_adress=Please use an email adress format.
label.schema.constraint.violation.PatternConstraint.invoice.adress.street= Il doit y avoir un ou 4 mots
label.schema.constraint.violation.NotNullConstraint.invoice.adress.zipcode= Don't forget the zip code !!!!!
